@charset "utf-8";

/*================[GLOBAL]================*/
html {
	overflow-y:scroll;
	padding:0;
	margin:0;
}

body {
	padding:0;
	margin:0;
	line-height:1.6;
	color:#222;
	font-size:12px;
	font-family:"Lucida Sans","Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",meiryo,"ＭＳ Ｐゴシック",Arial,sans-serif;
	background:#000;
	letter-spacing:0px;
	}
	
h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,form,button {
 	padding: 0;
	margin: 0;
	line-height:auto;
	}
img {border:none; vertical-align:top;}
li {list-style-type:none; padding:0; margin:0}
ul.disc li {list-style-type:disc; margin-left:15px;}

.ImgBorder {	border:1px solid #fff;}


/*================[A]================*/
a {color:#222;text-decoration:underline;}
a:visited {color:#222;text-decoration:none;}
a:hover {color:#F60;text-decoration:none;}
a:active {color:#F90;text-decoration:none;}

::-moz-selection {
          background-color:#000000;
          color:#ff6600;
          }

::selection {
          background-color:#000000;
          color:#ff6600;
     }


a.NavHere { color:#F60; background:#fff; padding:3px;}
#Nav a,
#ArchiveLoungeNav a,
#ArchiveLoungePrevNext a,
#ScheduleCal a,
#KinemaSystemNav a

 {text-decoration:none;}
#Nav a:hover {text-decoration:none;}

/*================[FONTSIZE]================*/
.f10 {font-size:10px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;} 


/*============[CLEARFIX]============*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {display:inline-block;}
/* End hide from IE mac ¥*/
* html .clearfix { height: 1%;}
.clearfix {display:block;}
/* End hide from IE mac */

.clear {clear:both;}
.red {color:#C00;}


/*============[CONTAINERS]============*/

h1 {
	margin-bottom:20px;
}

#MainContainer {
	width:940px;
	margin:0 auto;
	padding-bottom:20px;
	background:#000 url(../img/bg_main.jpg) no-repeat center top;
	/*box-shadow: 0 0 7px #2b0000;
	-moz-box-shadow: 0 0 7px #2b0000;
	webkit-box-shadow: 0 0 7px #2b0000;
	position:relative;
    behavior:url(../shared/js/PIE.htc);*/
}

.MainContainerKinemasytems/*Kinema Systems用*/ {
	background:#000 url(../img/bg_kinemasystems.jpg) no-repeat center top!important;	
}

.MainContainerArchivelounge/*Archive Lounge用*/ {
	background:#000 url(../img/bg_archivelounge.jpg) no-repeat center top!important;
}

.MainContainerShinseiki/*新世紀用インデックス*/ {
	background:#310504 url(../img/bg_shinseiki.jpg) no-repeat center top!important;	
}

.MainContainerShinseikiHall/*新世紀用ホール*/ {
	background:#310504 url(../img/bg_shinseiki_hall.jpg) no-repeat center top!important;	
}

.MainContainerShinseikiAccess/*新世紀用アクセス*/ {
	background:#310504 url(../img/bg_shinseiki_access.jpg) no-repeat center top!important;	
}

#Header {
	background:rgba(39, 5, 13, 0.8);
	-pie-background:rgba(39, 5, 13, 0.8);
	padding:15px;
	position:relative;
    behavior:url(../shared/js/PIE.htc);
	margin-bottom:50px;
	z-index:5;
}

* html #Header h1 {
	line-height:1!important;
	font-size:12px!important;
	margin-bottom:-10px;
}/*IE6*/

* html #Header h1 a {
	cursor:pointer;
}/*IE6*/

#Logo {
	width:111px;
	height:15px;
	float:left;
	padding-top:7px;
}

#Nav {
	font-weight:bold;
	font-size:12px;
	float:right;
	text-align:right;
	width:760px;
}

#Nav ul li {
	display:inline;
	padding-right:15px;
	*cursor:pointer;
}

#Nav ul li.final {
	background:none;
	padding-right:0px;
	margin-right:0px;
}

* html #Nav ul li {
	line-height:1!important;
	font-size:12px!important;
	margin-bottom:-10px;
}/*IE6*/

* html #Nav ul li a {
	cursor:pointer;
}/*IE6*/

#Animes {
	position:absolute;
}

#AnimeMirrorball {
	position:relative;
	width:277px;
	height:250px;
	left: 525px;
	top: 0px;
	z-index:1;
}


#AnimePeople {
	position:relative;
	width:197px;
	height:53px;
	left: 168px;
	top: 655px;
	z-index:1;
}

#AnimeModel {
	position:relative;
	width:73px;
	height:134px;
	left: 676px;
	top: 494px;
	z-index:1;
}



#Contents {
	width:550px;
	margin:0 auto 0 auto;
	padding:0px 20px 20px 20px;
	background:rgba(255, 255, 255, 0.75);
	-pie-background:rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	padding:15px;
	position:relative;
    behavior:url(/shared/js/PIE.htc);
	clear:both;
	z-index:5;
}

#ContentsArchivelounge/*Archive Lounge用*/
 {
	width:550px;
	margin:0 auto 0 auto;
	padding-bottom:90px!important;
	padding-top:15px;
}

#ContentsShinseiki/*新世紀用*/ {
	width:550px;
	margin:0 auto 0 auto;
	padding-bottom:0px!important;
	color:#fff!important;
	padding-top:15px;
}

h2 {
	text-align:center;
	font-size:22px;
	letter-spacing:5px;
	color:#fff;
	line-height:1.5;
	margin-bottom:55px;
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	position:relative;
	z-index:5;
}

h2 span {
	display:block;
	font-size:11px;
	font-family:"ヒラギノ角ゴ Pro W3","メイリオ",meiryo,"ＭＳ Ｐゴシック",Arial,sans-serif;
	margin-top:-5px;
}

#Contents h3,
#ContentsShinseiki h3,
#ContentsArchivelounge h3
 {
	font-size:14px;
	margin-bottom:2px;	
}

.text p {
	margin-bottom:1em;
}

#FooterNav {
	background:#000 url(../img/bg_footernav.jpg) no-repeat center bottom;
	width:940px;
	margin:0 auto;
	text-align:center;
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:12px;
	/*padding:20px 0;*/
	height:262px;
	/*webkit-box-shadow: 0px 0px 7px #2b0000;
	-moz-box-shadow: 0px 0px 7px #2b0000;
	box-shadow: 0px 0px 7px #2b0000;
	position:relative;
    behavior:url(../shared/js/PIE.htc);*/
	font-weight:bold;
	}
	
	
#FooterNav ul {
	position:relative;
	top:220px;
}

.FooterNavArchivelounge {
	background:#000!important;
	height:auto!important;
	padding:15px 0;
}

.FooterNavArchivelounge ul {
	position:relative;
	top:0px!important;
}

.FooterNavShinseiki {
	background:#250001!important;
	height:auto!important;
	padding-bottom:20px;
	padding-top:10px;
}

.FooterNavShinseiki ul {
	position:relative;
	top:0px!important;
}

#FooterNav ul li {
	display:inline;
	padding-right:10px;
	margin-right:10px;
	background:url(../img/footernav_kugiri.gif) no-repeat center right;
}

#FooterNav ul li.final {
	background:none;
	font-family:"Arial","Helvetica",sans-serif;
	font-weight:bold;
}

#FooterNav a {
	text-decoration:none;
	color:#fff;
}

#FooterNav a:hover {
	text-decoration:none;
	color:#ff6600;
}

#FooterNav li.here a {
	color:#ff6600!important;
}

#Footer {
	font-size:12px;
	text-align:right;
	background:#2B0000/*#000*/;
	width:940px;
	margin:0 auto;
	text-align:center;
	clear:both;
	padding:15px 0;
	border-top:1px solid #333;
	/*webkit-box-shadow: 0px 0px 7px #2b0000;
	-moz-box-shadow: 0px 0px 7px #2b0000;
	box-shadow: 0px 0px 7px #2b0000;
	position:relative;
    behavior:url(../shared/js/PIE.htc);*/
	}

#Address {
	font-size:13px;
	margin-top:5px;
	color:#D9BDAE;
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight:bold;
	}

#Copyright {
	font-size:10px;
	margin-top:5px;
	color:#D9BDAE;
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
	
#FollowBtn {
	/*position:fixed;*/
	position:absolute;
	top:0;
	right:0;
	z-index:100;
	padding-top:62px;	
}

#SNS {
	margin-bottom:10px;
}

.txtC {text-align:center;}
.txtR {text-align:right;}

.lightbox img,
.PickupEventBoxL img
 {
     border:1px solid #fff!important;
}

.lightbox a:hover img,
.PickupEventBoxL a:hover img,
.ArchiveLoungeThumb a:hover img,
.KinemaSystemsShisetsu1f a:hover img,
#AboutThumb a:hover img
 {
     opacity:0.85;
     filter: alpha(opacity=85); /*IE6*/
}

.lightbox-image-details-currentNumber { color:#fff; visibility:hidden;}


.ContentsMore {
	clear:both;
}

.more-link {
display:block;
clear:both;
text-align:right;
}


/*:::::::::::::::::::::::[MARGIN]:::::::::::::::::::::::*/
/*top*/
.mt0 {margin-top:0!important;}
.mt5 {margin-top:5px!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt20 {margin-top:20px!important;}
.mt25 {margin-top:25px!important;}
.mt30 {margin-top:30px!important;}
.mt35 {margin-top:35px!important;}
.mt40 {margin-top:40px!important;}
		
/*right*/
.mr0 {margin-right:0!important;}
.mr5 {margin-right:5px!important;}
.mr10 {margin-right:10px!important;}
.mr15 {margin-right:15px!important;}
.mr20 {margin-right:20px!important;}
.mr25 {margin-right:25px!important;}
.mr30 {margin-right:30px!important;}
.mr35 {margin-right:35px!important;}
.mr40 {margin-right:40px!important;}

/*bottom*/
.mb0 {margin-bottom:0!important;}
.mb5 {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.mb35 {margin-bottom:35px!important;}
.mb40 {margin-bottom:40px!important;}
.mb45 {margin-bottom:45px!important;}	
.mb50 {margin-bottom:50px!important;}		

/*left*/
.ml0 {margin-left:0!important;}
.ml5 {margin-left:5px!important;}
.ml10 {margin-left:10px!important;}
.ml15 {margin-left:15px!important;}
.ml20 {margin-left:20px!important;}
.ml25 {margin-left:25px!important;}
.ml30 {margin-left:30px!important;}
.ml35 {margin-left:35px!important;}
.ml40 {margin-left:40px!important;}

/*:::::::::::::::::::::::[PADDING]:::::::::::::::::::::::*/
/*top*/
.pt0 {padding-top:0!important;}
.pt5 {padding-top:5px!important;}
.pt10 {padding-top:10px!important;}
.pt15 {padding-top:15px!important;}
.pt20 {padding-top:20px!important;}
.pt25 {padding-top:25px!important;}
.pt30 {padding-top:30px!important;}
.pt35 {padding-top:35px!important;}
.pt40 {padding-top:40px!important;}
	
/*right*/
.pr0 {padding-right:0!important;}
.pr5 {padding-right:5px!important;}
.pr10 {padding-right:10px!important;}
.pr15 {padding-right:15px!important;}
.pr20 {padding-right:20px!important;}
.pr25 {padding-right:25px!important;}
.pr30 {padding-right:30px!important;}
.pr35 {padding-right:35px!important;}
.pr40 {padding-right:40px!important;}
		
/*bottom*/
.pb0 {padding-bottom:0!important;}
.pb5 {padding-bottom:5px!important;}
.pb10 {padding-bottom:10px!important;}
.pb15 {padding-bottom:15px!important;}
.pb20 {padding-bottom:20px!important;}
.pb25 {padding-bottom:25px!important;}
.pb30 {padding-bottom:30px!important;}
.pb34 {padding-bottom:35px!important;}
.pb40 {padding-bottom:40px!important;}	
	
/*left*/
.pl0 {padding-left:0!important;}
.pl5 {padding-left:5px!important;}
.pl10 {padding-left:10px!important;}
.pl15 {padding-left:15px!important;}
.pl20 {padding-left:20px!important;}
.pl25 {padding-left:25px!important;}
.pl30 {padding-left:30px!important;}
.pl35 {padding-left:35px!important;}
.pl40 {padding-left:40px!important;}
